.inhalt  .item-page, .inhalt .blog {
/*    margin: 5em 0;*/
}

h1,h2,h3,h4,h5,p, ul, li {
    line-height: normal !important;
    font-weight: lighter !important;
}

em {
    color: #93221E;
    font-size: 0.8em;
}

.readmore {
    clear: both;
    text-align: center;
    border-top: 1px solid #eeeeee;
    padding: 9px 0;
}

.page-header > h1, .page-header > h2
 {
    font-size: 4em;
    text-align: center;
    color: #93221E;
    padding-top: 20px;
}

div[itemprop="blogPost"] .page-header
/* Überschrift Übersicht Aktuelle Baustellen */
{
    margin: 20px 0 10px 0 !important;
}


.item-page.aktuelles h2,
.item-page.richtfest h2,
.item-page.referenzen h2
/* Artikelüberschrift Detail Aktuelle Baustellen */
{
    font-size: 2.5em;
}

.aktuelles .pull-left.item-image,
.referenzen .pull-left.item-image
/* Komplettes Beitragsbild */
{
    border: solid #93221E 1px;
    margin: 0 20px 20px 0;
    width: 160px;
    height: 120px;
}

div[itemprop="blogPost"] img {
    margin-bottom: 20px;
}

.aktuelles h2,
.partner h2,
.richtfest h2,
.referenzen h2
  {
    font-size: 1.2em;
}

.referenzen > div.items-row {
    border-bottom: 1px solid rgba(147, 34, 30, 0.2);
}

.hausinschriften h2,
.sprueche h2
 {
    display: none ;
}

div[itemprop="articleBody"] p,
div[itemprop="articleBody"] li,
.hausinschriften p,
.sprueche p {
    font-size: 1.3em;
}
.sammlung > div[itemprop="articleBody"] > div {
    border-top: solid #EEEEEE 1px;
    margin-top: 30px;
    padding-top: 10px;
}

.sammlung > div[itemprop="articleBody"] > div:first-child,
.sammlung > div[itemprop="articleBody"] > div:nth-child(4n+5) {
    margin-left: 0px;
    clear: both;
}

div[itemprop="articleBody"] strong {
    color: rgba(147, 34, 30, 1);
}

/* READ MORE ersetzen */
.readmore a {

}

.readmore a:after {

}

/* JOBS */
#jobs {
    background-color: white;
    display: inline-block;
    position: absolute;
    top:-130px;
    right: 0px;
    border: solid white 3px;
    height: 160px;
    transition: all ease-in-out 500ms;
    box-shadow: 0px 3px 6px 0 rgba(0,0,0,0.5);
    width: 300px;
    border-radius: 0 0 9px 9px;
    cursor: pointer;
    text-align: center;
    z-index: 100000;
    opacity: 0.5;
}

#jobs:hover {
    top: -10px;
    opacity: 1;}

#jobs h1 {
    margin: 0;
    padding: 6px;
    box-sizing: border-box;
    position: absolute;
    bottom:0px;
    width: 100%;
    color: white;
    background-color: #DE091D;
    border-radius: 0 0 6px 6px;
    font-size: 1.6em;
}

#jobs p:first-child {
    margin-top: 10px;
}

#jobs p {
    margin: 0px;
}

#jobs h4 {
    margin-top: 0px;
    border-bottom: dotted silver 1px;
    padding-bottom: 6px;
    margin-bottom: 6px;
}
div.datenschutz p {
	font-size: 1.3em;
}
div.datenschutz li {
	font-size: 1em;
}